<!ENTITY  brandShortName        "xulshell">
<!ENTITY  brandFullName         "xulshell 0.0.1">
<!ENTITY  vendorShortName       "">
<!ENTITY  logoTrademark         "">
<!ENTITY  releaseURL            "http://ketmar.no-ip.org/palemoon/xulshell/">
